Dashboard - Cleanup #24134

Semi automatic Task creation
05/15/2018 09:00 AM - Stephan Mdller

Status: Resolved
Priority: Normal
Assignee: Stephan Muller
Category: General

Target version:

% Done: 90%

Tags: Affected Versions: v13.0.0
Backport: Pull request ID:

Reviewed:

Description

| would like to have a service that wraps a task around a 'http' request and returns an observable like 'http' does.

This way it would be easy to use task without having to use the same code and mostly useless imports (only used for Task wrapping)

over and over again.

History

#1 - 05/15/2018 09:35 AM - Ricardo Marques

- Tracker changed from Feature to Cleanup

#2 - 05/30/2018 01:27 PM - Ricardo Marques
- Status changed from New to Fix Under Review

- Assignee changed from Lenz Grimmer to Stephan Miller

#3 - 05/30/2018 01:38 PM - Stephan Miiller
- % Done changed from 0 to 90

You can find the pending pull request here

#4 - 07/03/2018 12:54 PM - Stephan Miiller

- Status changed from Fix Under Review to Resolved
#5 - 04/15/2021 05:25 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 132 to General
https://github.com/ceph/ceph/pull/22014
http://www.tcpdf.org

